=== debian/control ===
Source: isl-0.18
Priority: optional
Maintainer: Debian GCC Maintainers <debian-gcc@lists.debian.org>
Uploaders: Matthias Klose <doko@debian.org>
Build-Depends: debhelper (>= 9), dh-autoreconf,
  libgmp-dev
Standards-Version: 4.1.3
Section: libs
Homepage: http://isl.gforge.inria.fr/

Package: libisl-0.18-dev
Section: libdevel
Architecture: any
Multi-Arch: same
Depends: libisl15 (= ${binary:Version}), ${misc:Depends}
Breaks: libisl-dbg (<< 0.18-2)
Replaces: libisl-dbg (<< 0.18-2)
Conflicts: libisl-dev
Description: manipulating sets and relations of integer points bounded by linear constraints
 isl is a library for manipulating sets and relations of integer points
 bounded by linear constraints. Supported operations on sets include
 intersection, union, set difference, emptiness check, convex hull,
 (integer) affine hull, integer projection, and computing the lexicographic
 minimum using parametric integer programming. It also includes an ILP solver
 based on generalized basis reduction.
 .
 This package contains the development files.

Package: libisl15
Section: libs
Architecture: any
Multi-Arch: same
Pre-Depends: ${misc:Pre-Depends}
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: manipulating sets and relations of integer points bounded by linear constraints
 isl is a library for manipulating sets and relations of integer points
 bounded by linear constraints. Supported operations on sets include
 intersection, union, set difference, emptiness check, convex hull,
 (integer) affine hull, integer projection, and computing the lexicographic
 minimum using parametric integer programming. It also includes an ILP solver
 based on generalized basis reduction.
 .
 This package contains the runtime library.
