## isl-0.18 0.18+c1

=== debian/changelog ===
isl-0.18 (0.18+c1-1+rebuild) unstable; urgency=low

  * ['Autobuild release-candidate: 94067d6399e695ff4d1e9fec0062c026ad0d22fc']

 -- shuttle <shuttle@deepin.com>  Thu, 11 Jun 2020 15:17:08 +0000
